package cd.casic.ci.process.process.service.variable;

import java.util.Map;

public interface VariableService {
    Object getPipelineContextGlobalVariable(String pipelineId,String varName);
    Map<String,Object> getPipelineContextGlobalVariables(String pipelineId);
}
